HEADERS += $$PWD/CommonData.h
HEADERS += $$PWD/BaseDao.h
HEADERS += $$PWD/util/SingletonEx.h
HEADERS += $$PWD/util/IdWorker.h
HEADERS += $$PWD/util/Singleton.h
HEADERS += $$PWD/util/Noncopyable.h
HEADERS += $$PWD/util/CdbConnectionPool.h
SOURCES += $$PWD/util/CdbConnectionPool.cpp

HEADERS += $$PWD/service/SysUserService.h
HEADERS += $$PWD/service/SysLocalService.h
HEADERS += $$PWD/service/TaskService.h
SOURCES += $$PWD/service/SysUserService.cpp
SOURCES += $$PWD/service/SysLocalService.cpp
SOURCES += $$PWD/service/TaskService.cpp


#HEADERS += $$PWD/EqptEquipmentDao.h
#SOURCES += $$PWD/EqptEquipmentDao.cpp

HEADERS += $$PWD/SystemDao.h
SOURCES += $$PWD/SystemDao.cpp

HEADERS += $$PWD/SystemLocalDao.h
SOURCES += $$PWD/SystemLocalDao.cpp

#HEADERS += $$PWD/EquipmentDao.h
#SOURCES += $$PWD/EquipmentDao.cpp

HEADERS += $$PWD/TaskDao.h
SOURCES += $$PWD/TaskDao.cpp

#HEADERS += $$PWD/OrderDao.h
#SOURCES += $$PWD/OrderDao.cpp

#HEADERS += $$PWD/ProgramDao.h
#SOURCES += $$PWD/ProgramDao.cpp

#HEADERS += $$PWD/CheckDao.h
#SOURCES += $$PWD/CheckDao.cpp

#HEADERS += $$PWD/ResSystemFileDao.h
#SOURCES += $$PWD/ResSystemFileDao.cpp

